
.bg2-header.navbar {
	height: 108px;
    background-color: white;
    border-color: transparent;
}

.navbar-header img.img-responsive {
	height: 69px;
	margin-top: 5px;
}

body {
	font-family: 'Inconsolata', serif;
}

.bg2-main-menu {
	margin-top: 29px;
}

.bg2-footer-left {
	height: 100px;
	float: left;
}

.bg2-footer-left img {
	height: 50px;
}

.bg2-footer-right {
	height: 100px;
	float: right;
}

.bg2-footer-right.navbar-default {
	background-color: transparent;
}

.bg2-footer li {
	float: none;
	display: inline-block;
}

.bg2-image-fullscreen {
	width: 100%;
	max-height: 450px;
	overflow: hidden;
}

.bg2-image-fullscreen img {
	width: 100%;
}

h1 {
	text-align: center;
	color: blue;
	margin-bottom: 20px;
}

.bg2-link-button {
	padding: 9px;
	padding-left: 15px;
	padding-right: 15px;
	border: 2px solid blue;
	border-radius: 5px;
	color: blue;
	background-color: transparent;
	text-decoration: none;
	cursor: pointer;
	margin-left: 3px;
	margin-right: 3px;
}

.bg2-link-button:hover {
	color: #EB003B;
	border: 2px solid #EB003B;
	text-decoration: none;
}

.bg2-profile {
	text-align: center;
}

.bg2-icon {
	display: inline-block;
    width: 64px;
    height: 64px;
    background-size: 1000% 300%;
    background-image: url(images/icons.png);
}

.bg2-icon-programmer {
	
}

.bg2-icon-designer {
	background-position-x: -100%;
}

.bg2-header-icon {
	margin-top: 60px;
	margin-bottom: 60px;
}

section.container .row {
	background-color: #EFEFEF;
	padding-top: 30px;
	padding-bottom: 30px;
}

section:last-child {
	margin-bottom: 150px;
}

.bg2-item-list {
	padding-top: 40px;
	padding-bottom: 60px;
	padding-left: 50px;
    padding-right: 50px;
}

.bg2-item-list-programmer {
	background-color: white;	
}

.bg2-item-list-designer {
	background-color: #B9B9B9;
}

.bg2-item-list h4 {
	font-size: 0.9em;
	margin-bottom: -10px;
}

.bg2-item-list ul {
	padding-left: 0px;
}

.bg2-item-list li {
	margin-bottom: 30px;
}

.bg2-item-list p {
	margin-bottom: 15px;
}